            @font-face {
                font-family: 'ReperepointSpecialItalic';
                src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-SpecialItalicA.woff') format('woff');
                font-weight: normal;
                font-display: swap;
            }

            @font-face {
                font-family: 'Paperozi';
                src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
                font-weight: 700;
                font-display: swap;
            }


            @font-face {
                font-family: 'NanumSquareNeo';
                src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff2);
                font-weight: 300;
                font-display: swap;
            }

            body{
                font-family: 'NanumSquareNeo';
            }

            h1{
                font-family: 'ReperepointSpecialItalic';
            }
            a{ text-decoration: none;}
            a:hover{ color: black;
                text-shadow: 3px 3px 5px rgb(155, 155, 155);
            }
             h3{
                background-color: black;
                color:white;
                width: 100%;
                border-radius: 100px;
                font-family: 'Paperozi';
                height: 50px;
                line-height: 50px;
                text-align: center;
            }
            span{
                font-weight: bold;
            }
            span.text1{
                color: black;
            }
                        table {
                width: 100%;
                border-collapse: collapse;
            }

            td {
                vertical-align: top;
                padding: 20px 0;
                border-right: 1px solid black;
            }

            td:last-child {
                border-right: none;
            }
            
            .left-cell {
                text-align: left;
                padding-left: 50px;
                width: 33%;
                vertical-align: middle;
            }

            .center-cell {
                text-align: center;
                width: 33%;
            }

            .right-cell {
                text-align: right;
                padding-right: 50px;
                width: 33%;
                vertical-align: middle;
            }

            #weme {
                max-width: 800px;
                height: auto;
            }
            
            div.pic{
                border: 1px solid grey;
                width: 80px;
                height: 80px;
                display: inline-block;
            }
            div.pic1{
                background-image: url("./image/mepic1.jpg");
                background-size: cover;
                background-position: center;
                border-radius: 20%;
            }
            div.pic2{
                background-image: url("./image/mepic2.jpg");
                background-size: cover;
                background-position: center;
                border-radius: 20%;
            }
            div.pic3{
                background-image: url("./image/mepic3.jpg");
                background-size: cover;
                background-position: center;
                border-radius: 20%;
            }
            #main{
                padding: 80px 0px 30px 0px; /* 테두리(여백) 넣는 속성 상 하 좌 우 */
            }
            .profile-circle {
                width: 180px;        /* 원하는 크기 */
                height: 180px;       /* 정사각형이어야 동그라미 가능 */
                border-radius: 50%;  /* 원 만들기 */
                border: 1px solid #000; /* 검정색 테두리 */
                overflow: hidden;    /* 이미지가 원 밖으로 나가지 않도록 */
                display: flex;
                justify-content: center;
                align-items: center;
                margin: 0 auto;
            }

            .profile-circle img {
                width: 100%;
                height: 100%;
                object-fit: cover; /* 이미지가 원 안에 꽉 차게 */
                object-position: center 15%;
            }

            table{
                border-color: white;
            }

